# PlexDeviceProtocol

The protocol used for the connection (http, https, etc)


## Values

| Name                      | Value                     |
| ------------------------- | ------------------------- |
| `PlexDeviceProtocolHTTP`  | http                      |
| `PlexDeviceProtocolHTTPS` | https                     |